@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:"AvantGarde Bk BT";
	src: url('../font/avgardn.eot'); /* IE9 Compat Modes */
	src: url('../font/avgardn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../font/avgardn.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../font/avgardn.svg#svgFontName') format('svg'); /* Legacy iOS */
	}
	
*{margin:0; padding:0;}
body {margin:0; padding:0; background:#d5cea5;}
img {border:none;}
p{font:normal 13px Tahoma, Geneva, sans-serif; color:#524a1e; margin-bottom:10px;}
clear{margin:0; padding:0;}

h1 {width:640px; height:auto; margin:8px 0 0 0; padding:10px 15px 6px 20px;color:#000000;font-family:"AvantGarde Bk BT";font-size:20px; font-weight:bold; float:left; border-bottom:1px solid #756e47; background:url(../images/dotted.png) 0 16px no-repeat;}

h1.center {width:660px; height:auto; margin:8px 0 0 0; padding:10px 15px 12px 20px; color:#000000;font-family:"AvantGarde Bk BT";font-size:20px; font-weight:bold; float:left; border-bottom:1px solid #756e47; background:url(../images/dotted.png) 200px 17px no-repeat; text-align:center;}

h2 {width:238px; height:34px; margin:25px 0 0 0; padding:10px 0 0 0; color:#ffffff; background:#000; font-family:"AvantGarde Bk BT"; font-size:21px; font-weight:normal; padding-left:10px; float:left;}

#container {width:1000px; height:auto; margin:0 auto; padding:0;}
#container #container-inside {width:1000px; height:auto; margin:0; padding:0; background:#ffffff; float:left;}
#container #container-inside .top {width:100%; height:4px; background:#a89f6c;}
#container #container-inside #wrapper {width:952px; height:auto; margin:0 auto; padding:0;}  
#container #container-inside #wrapper #leftsec {width:249px; height:auto; margin:0; padding:0;} 

#container #container-inside #wrapper #leftsec .logo {width:252px; height:126px; margin:5px auto; padding:0;} 
#container #container-inside #wrapper #leftsec .bguse {width:247px; height:auto; margin:0; padding:0 0 15px 0; background:url(../images/leftbg-rep.jpg) repeat-y; border:1px solid #dfdddd; float:left;} 

.nav-left {width:195px; height:auto; float:right; margin-right:15px; margin-bottom:10px;}
.nav-left ul {width:195px; height:auto; list-style:none;}
.nav-left ul li {display:block;}
.nav-left ul li a { font:normal 16px "AvantGarde Bk BT"; color:#524a1e; border-bottom:1px dotted #000000; text-decoration:none; padding:16px 20px 0 0; margin:0; background:url(../images/icon.png) 186px 20px no-repeat; text-transform:uppercase; display:block; width:180px;  text-align:right;}
.nav-left ul li a:hover { color:#000; text-decoration:none;}

.nav-link {width:195px; height:auto; float:left; margin-left:19px;}
.nav-link ul {width:195px; height:auto; list-style:none;}
.nav-link ul li {display:block;}
.nav-link ul li a {font:normal 12px Tahoma, Geneva, sans-serif; color:#524a1e; text-decoration:none; padding:7px 0 0 10px; margin:0; background:url(../images/icon2.png) 0 11px no-repeat; display:block; width:180px;  text-align:left;}
.nav-link ul li a:hover { color:#000; text-decoration:none;}
.download-pdf {width:auto; height:13px; float:left; margin-left:41px; margin-top:13px;}

#container #container-inside #wrapper #right-sec {width:684px; height:auto; margin:0; padding:0; float:right; vertical-align:top}
#container #container-inside #wrapper #right-sec .banner {width:684px; height:auto; margin:0; padding:0;}
#footer {width:964px; height:16px; float:left; font:11px Tahoma, Geneva, sans-serif; padding:16px 11px 16px 25px; color:#585858; border-bottom:4px solid #a89f6c;}
.footer-nav {width:auto; height:11px; color:#585858; float:left; margin-left:50px;}
.footer-nav ul {list-style:none;}
.footer-nav ul li {display:inline;}
.footer-nav ul li a {font:normal 11px Tahoma, Geneva, sans-serif; color:#585858; text-decoration:none; padding:0 6px 0 6px; margin:0; height:11px; border-right:1px solid #585858; float:left;}
.footer-nav ul li a:hover {color:#585858; text-decoration:underline;}
.footer-nav ul li a.bordernone {border-right:none !important}

.lindin {width:33px; height:34px; margin-left:7px; margin-right:10px; margin-top:-12px; float:right;}
.content-area {width:675px; height:auto; margin:8px 0 0 0; padding:10px 0 6px0;color:#524a1e;font:noramal 14px/18px tahoma; float:left; text-align:justify;}
.keycouncel-pic {width:102px; height:106px; margin:0 10px 5px 0; float:left;}
.right-content {width:510px; height:auto; margin:7px 0 50px 10px; float:left; line-height:18px; }

.disclaimer {width:951px; height:620px; background:#d5cea5; border:1px solid #a89f6c; margin-top:12px; padding-bottom:15px;}
.top-grandient {width:945px; height:173px; margin:0; padding:0; border:1px solid #ffffff; margin-left:2px; float:left;
    -moz-box-shadow: -1px 2px 5px #000000;
    -webkit-box-shadow: -1px 2px 5px #000000;
    box-shadow: -1px 2px 5px #000000;
	background: #a89f6c; /* Old browsers */
background: -moz-linear-gradient(left, #a89f6c 0%, #d5cea5 52%, #a89f6c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a89f6c), color-stop(52%,#d5cea5), color-stop(100%,#a89f6c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #a89f6c 0%,#d5cea5 52%,#a89f6c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #a89f6c 0%,#d5cea5 52%,#a89f6c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #a89f6c 0%,#d5cea5 52%,#a89f6c 100%); /* IE10+ */
background: linear-gradient(to right, #a89f6c 0%,#d5cea5 52%,#a89f6c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a89f6c', endColorstr='#a89f6c',GradientType=1 ); /* IE6-9 */}

.dis-content {width:673px; height:500px; margin:15px auto; padding:0;}
.content-index { font:normal 14px/20px Tahoma, Geneva, sans-serif; color:#524a1e; margin-top:10px; line-height:20px;}
.agree-button {width:71px; height:23px; margin:30px 0 30px 110px; padding:0; float:left;}

.nav-sitemap {width:auto; height:auto; float:left; margin-left:19px;}
.nav-sitemap ul {width:auto; height:auto; list-style:none;}
.nav-sitemap ul li {display:block;}
.nav-sitemap ul li a {font:normal 14px Tahoma, Geneva, sans-serif; color:#524a1e; text-decoration:none; padding:12px 0 0 10px; margin:0; background:url(../images/arrow.png) 0 17px no-repeat; text-transform:capitalize; display:block; width:auto;  text-align:left;}
.nav-sitemap ul li a:hover { color:#000; text-decoration:none;}
.heading {text-align:center; font-family:tahoma; font-size:11.5px; color:#212020; margin-top:10px;}